@media (min-width: 1200px) {
	.container {
		width: 1440px;
	}
}

@media (min-width: 1200px) {
	.view-article .container.t3-mainbody {
		width: 1200px;
	}
}

@media (min-width: 1200px) {
	.view-category .container.t3-mainbody {
		width: 1200px;
	}
}

@media (max-width: 768px) {
	.fullscreen-container {
		height: 200px !important;
	}
}

ul, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.mega-dropdown-inner .mega-col-nav {
	padding-left: 20px;
	padding-right: 20px;
}

.navbar-default .navbar-nav > li.dropdown.open > a:after {
	border-bottom: 10px solid #ffffff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	content: "";
	position: absolute;
	left: calc(50% - 10px);
	bottom: -8px;
}

.t3-megamenu .mega-dropdown-menu:after {
	border: 0
}

.t3-megamenu .dropdown-header, .t3-megamenu .mega-nav .mega-group > .dropdown-header, .t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header, .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
	font-size: 16px;
	text-transform: none;
	font-weight: 400;
}

.t3-megamenu .t3-module ul li, .t3-megamenu .t3-module .nav li {
	list-style: none;
}

.t3-megamenu li.mega.mega-group {
	margin-bottom: 10px;
}

.navbar-default .navbar-nav > li > a {
	font-weight: 400;
}

.navbar-default .navbar-nav > li {
	margin-right: 10px;
	margin-left: 10px;
}

.has-slideshow .t3-header .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.topmenu.scrollUp .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.t3-header .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #444;
	border-bottom-color: #444;
}

.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li {
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}

.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li:last-child {
	margin-bottom: 0px;
	border-bottom: 0px solid #eee;
	padding-bottom: 0px;
}


/*****首页*****/

#Mod108 .mod-articles-category-title {
	font-size: 18px;
	color: #000000;
}

#Mod108 .mod-articles-category-title:hover {
	color: #f39c12;
}

#Mod108 ul.category-module .article-meta {
	margin-top: 10px;
}

#Mod108 ul.category-module .article-meta i {
	display: none;
}

@media (min-width: 768px) {
	.row-feature-title {
		text-align: left;
		font-size: 26px;
		font-weight: 400;
	}

	.mod_hassubtitle .row-feature-title {
		position: relative;
		margin-top: 80px;
		margin-bottom: 80px;
	}

	.mod_hassubtitle .row-feature-title span.mod_maintitle {
		position: absolute;
		z-index: 2;
		left: 0px;
	}

	.mod_hassubtitle .row-feature-title span.mod_subtitle {
		position: absolute;
		left: 0;
		top: -74px;
		z-index: 1;
		font-size: 100px;
		font-weight: 600;
		color: rgba(0, 0, 0, 0.05);
	}

}

#Mod108 .row-feature-title span {
	margin: 0px 14px;
}

.row-feature-secondary .ja-client-list {
	margin-top: 0px;
}

@media screen and (min-width: 992px) {
	.row-feature {
		padding-top: 62px;
		padding-bottom: 62px;
	}
}

.home-category .row-feature-title {
	font-size: 26px;
	font-weight: 400;
}

.home-category .row-feature-title span {
	margin: 0px 14px;
}

@media (max-width: 767px) {
	.home-category .row-feature-title {
		margin-left: -40px;
		margin-right: -40px;
	}

	.row-feature .row-feature-title {
		margin-bottom: 20px;
	}

	.home-category.mod_hassubtitle .row-feature-title span.mod_maintitle {
		display: block;
	}

	.home-category.mod_hassubtitle .row-feature-title span.mod_subtitle {
		display: block;
		font-size: 25px;
		font-weight: 600;
		color: rgba(0, 0, 0, 0.05);
	}
}

@media (min-width: 768px) {
	.home-category .row-feature-title {
		text-align: left;
	}

	.home-category.mod_hassubtitle .row-feature-title {
		position: relative;
		margin-top: 80px;
		margin-bottom: 80px;
	}

	.home-category.mod_hassubtitle .row-feature-title span.mod_maintitle {
		position: absolute;
		z-index: 2;
	}

	.home-category.mod_hassubtitle .row-feature-title span.mod_subtitle {
		position: absolute;
		left: 0;
		top: -74px;
		z-index: 1;
		font-size: 100px;
		font-weight: 600;
		color: rgba(0, 0, 0, 0.05);
	}

}

.features-intro .home-category:nth-child(even) {
	background: #ee761b;
}

@media screen and (min-width: 992px) {
	.home-category ul.category-module-list .ja-animation {
		width: 23%;
		margin: 0px 14px;
	}
}

@media screen and (max-width: 992px) {
	.features-intro ul.category-module-list {
		padding: 15px;
	}
}

@media screen and (min-width: 992px) {
	ul.category-module-list .ja-animation {
		padding: 0 20px;
	}
}

.home-category ul.category-module-list .ja-animation img {
	width: 100%;
	margin-bottom: 28px;
}

.home-category li {
	position: relative;
}

.home-category a.wholelink {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.home-category ul.category-module-list .ja-animation {
	padding: 3px;
	box-shadow: 1px 1px 3px 2px #e7e7e7;
	margin-bottom: 28px;
}

.home-category ul.category-module-list .ja-animation .mod-articles-category-box {
	padding: 0px 10px;
}

.home-category ul.category-module-list .ja-animation:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

.home-category:nth-child(even) ul.category-module-list .ja-animation {
	background: #fff;
	box-shadow: none;
}

.home-category:nth-child(even) .row-feature-title span {
	color: #fff;
}

.home-category ul.category-module .mod-articles-category-readmore {
	text-align: left;
}

.home-category ul.category-module h4 a {
	color: #292929;
	font-size: 17px;
	font-weight: 600;
}

.home-category .mod-articles-category-content {
	height: 200px;
	overflow: hidden;
}

ul.category-module-list {
	margin: 0px;
	padding: 0px;
}


.logo-image img {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.t3-copyright {
	padding: 15px 0px 0px 0px;
}

/*****内页布局****/
.ja-masthead {
	margin-bottom: 0px;
	background: #fff;
}

.t3-mainbody {
	padding-top: 0px;
}

.train-categories-list > .category-nav,
.train-categories-list > .category-item {
	width: 100%;
}

@media (min-width: 768px) {
	.train-categories-list .category-item .page-header {
		border: 0;
		padding: 14px 40px;
	}
}

.train-categories-list .category-item .page-header {
	border: 0;
}

#category-nav ul {
	text-align: center;
}

#category-nav li {
	display: inline-block;
	list-style-type: none;
	margin: 10px;
}

@media (max-width: 768px) {
	#category-nav li {
		display: block;
		padding: 5px 0px;
	}
}

#category-nav li a {
	padding: 15px;
	width: 300px;
	font-weight: 400;
	border-width: 1px;
	text-transform: none;
}

/******一级分类边框颜色区分******/
.subcategory-list .category-item:nth-child(odd) .category-inner {
	border: 1px solid #eee;
	padding: 40px 0px;
}

.subcategory-list .category-item:nth-child(odd) .category-inner:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

.subcategory-list .category-item:nth-child(even) .category-inner {
	background: #eee;
	padding: 40px 0px;
}

.subcategory-list .category-item:nth-child(even) .category-inner:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

.subcategory-list .category-item .category-inner {
	margin-bottom: 40px;
}

#subcategory-116 {
	border: 1px solid #eee;
	padding: 40px 0px;
}

#subcategory-116:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-126 {
	border: 1px solid #eee;
	padding: 40px 0px;
}

#subcategory-126:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-128 {
	border: 1px solid #eee;
	padding: 40px 0px;
}

#subcategory-128:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-108 {
	border: 1px solid #eee;
	padding: 40px 0px;
}

#subcategory-108:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-145 {
	border: 1px solid #eee;
	padding: 40px 0px;
}

#subcategory-145:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-147 {
	border: 1px solid #eee;
	padding: 40px 0px;
}

#subcategory-147:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

/******二级分类边框颜色区分******/
#subcategory-102 {
	background: #eee;
	padding: 40px 0px;
}

#subcategory-102:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-103 {
	background: #eee;
	padding: 40px 0px;
}

#subcategory-103:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-117 {
	background: #eee;
	padding: 40px 0px;
}

#subcategory-117:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-127 {
	background: #eee;
	padding: 40px 0px;
}

#subcategory-127:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-131 {
	background: #eee;
	padding: 40px 0px;
}

#subcategory-131:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

#subcategory-146 {
	background: #eee;
	padding: 40px 0px;
}

#subcategory-146:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(175, 175, 175, 0.2);
	-webkit-transition: box-shadow 150ms;
	-o-transition: box-shadow 150ms;
	transition: box-shadow 150ms;
}

a:hover {
	text-decoration: none;
}

.train-categories-list .category-item .page-header a {
	color: #f39c12;
	font-size: 24px;
	font-weight: 500;
}

.train-categories-list .category-tit {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 0px;
}

@media (max-width: 768px) {
	.train-categories-list .category-tit {
		margin-top: 20px;
	}
}

.category-pic img {
	width: 100%;
}

.category-article-list .category-arclist {
	padding-top: 20px;
	font-size: 18px;
}

.category-tit a {
	color: #666666;
}

.category-tit a:hover {
	color: #f39c12;
}

.category-arclist li a {
	color: #666666;
	font-size: 16px;
}

.category-arclist li a:hover {
	color: #f39c12;
}

.category-arclist > li > span.glyphicon {
	color: #f39c12;
	margin-right: 10px;
	font-size: 16px;
}

.article-header h1 a {
	font-size: 32px;
}

.pagenav .next {
	float: right;
}

.t3-content .page-title, .page-header h1 {
	font-size: 14px;
	font-weight: 500;
}

.article-content h3 {
	font-size: 26px;
	font-weight: 400;
}

.article-intro .row h2 {
	font-size: 20px;
	font-weight: 400;
}

.article-intro .row h2::before {
	content: "";
	display: inline-block;
	position: relative;
	top: calc(-.1 * 1em);
	vertical-align: middle;
	height: .9em;
	margin-right: 10px;
	border-left: 5px solid #f39c12;
}

.article-content h2 {
	font-size: 20px;
	font-weight: 400;
}

.article-content h2::before {
	content: "";
	display: inline-block;
	position: relative;
	top: calc(-.1 * 1em);
	vertical-align: middle;
	height: .9em;
	margin-right: 10px;
	border-left: 5px solid #f39c12;
}

.article-intro div img {
	max-width: 100%;
}

.article-content div img {
	max-width: 100%;
}

.categories-list {
	margin-left: 0;
	margin-right: 0;
}

.categories-list > .category-item {
	padding-left: 0;
	padding-right: 0;
}

@media (max-width: 768px) {
	/*.categories-list > .category-item {
		padding-left: 0;
		padding-right: 0;
	}*/
	/*.categories-list > .category-item{
		padding-right: 15px;
		padding-left: 15px;
	}*/
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 15px;
		padding-left: 15px;
	}
}

.t3-content {
	padding-top: 38px;
}

.category-name {
	position: relative;
	top: -190px;
	z-index: 99;
}

.view-category .category-name {
	position: relative;
	top: -140px;
	z-index: 99;
}

@media (max-width: 768px) {
	.category-name {
		top: -230px;
	}
}

.category-name a {
	color: #fff;
}

.content-left img {
	margin-top: -80px;
	margin-left: -240px;
}

/***新闻布局***/

.blog .article-image-intro img {
	border-radius: 4px;
	width: 100%;
}

.blog .article-aside {
	color: #999999;
	font-size: 15px;
	margin-bottom: 0px;
}

.blog .article-intro .pull-left.item-image {
	margin: 0px;
	margin-bottom: 20px;
}

.article-header .article-title {
	margin-bottom: 10px;
}

.article-header h2 a {
	font-size: 26px;
}

.t3-sidebar {
	background-color: #f6f6f600;
}

.imgpadding {
	padding: 40px 0px;
}

@media (max-width: 768px) {
	.imgpadding {
		padding: 20px 0px;
	}
}

.layout-ja_sugitexblog .blog-item .col-md-4 {
	padding-left: 10px;
	padding-right: 10px;
}

.layout-ja_sugitexblog .blog-item .col-md-8 {
	padding-left: 20px;
	padding-right: 20px;
}

.com_tags .list-unstyled li a img {
	width: 100%;
}

.com_tags .list-unstyled h3 .btn-default:after {
	background: #f39c12;
}

.com_tags .list-unstyled h3 .btn-default {
	border-color: #f39c12;
	color: #f39c12;
}

.com_tags .list-unstyled h3 .btn-default:hover, .btn-default:focus, .btn-default:active {
	background: none;
	border-color: #f39c12;
	color: #ffffff;
}

/****底部菜单***/

#Mod167 .category-module li a {
	color: #838b99;
	padding: 0 0 14px;
}

#Mod167 .category-module li a:hover {
	color: #fff;
	padding: 0 0 14px;
}

#Mod167 .categories-module li, ul.categories-module li, .category-module li, ul.category-module li {
	border-top: 0px dashed #d9d9d9;
}

#Mod167 .category-module li {
	margin-top: -17px;
	padding: 15px 0px;
	border-top: 0px dashed #d9d9d9;
}

/*****底部图片*****/
.row-feature.row-feature-border {
	border-bottom: 0px solid #e7e7e7;
}

.t3-navhelper {
	background: none;
	border-top: 0px solid #d9d9d9;
	color: #555555;
	padding: 0px;
}

.mod-jwpagefactory .jw-pagefactory-row, .jwpf-row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

/*****除首页外，菜单颜色*****/
.topmenu .navbar-default .navbar-nav > li > a {
	color: #444444;
	font-weight: 400;
}

.topmenu .navbar-default .navbar-nav > li > a:hover {
	color: #f39c12;
}

.topmenu.scrollUp .navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.topmenu .navbar-default .navbar-nav > li > a:hover {
	color: #f39c12;
}

.topmenu .off-canvas-toggle {
	color: #444444;
}

/*.t3-header {
    top: 0;
    width: 100%;
    z-index: 100;
    background: #227aff;
    background-image: linear-gradient(180deg, #297592cc 50%, #185e9aba 100%);
}*/

.t3-header {
	top: 0;
	width: 100%;
	z-index: 100;
	background: #ffffff;
}

.scrollUp .t3-header {
	position: fixed;
	top: 0;
	background: rgba(41, 41, 41, 0.6) !important;
}

.scrollDown .t3-header {
	position: fixed;
	top: -300px;
}

@media (min-width: 992px) {
	.has-slideshow .t3-header {
		background: #292929;
		background: linear-gradient(180deg, rgba(19, 19, 19, 0.48) 10%, rgba(31, 31, 31, 0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#7F131313, endColorstr=#001F1F1F); /*IE<9>*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#7F131313, endColorstr=#001F1F1F)"; /*IE8+*/
	}
}

@media (max-width: 992px) {
	.has-slideshow .t3-header {
		background: #222222;
	}
}

.row-feature-secondary .about-us .btn {
	border-width: 1px;
	font-weight: 400;
}

/********页面工厂-关于我们**********/

.com_jwpagefactory .navbar-default .navbar-nav > li > a {
	color: #444444;
}

.com_jwpagefactory .navbar-default .navbar-nav > li > a:hover {
	color: #f39c12;
}

.com_jwpagefactory.scrollUp .navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.com_jwpagefactory.scrollUp .navbar-default .navbar-nav > li > a:hover {
	color: #f39c12;
}

.com_jwpagefactory .off-canvas-toggle {
	color: #444444;
}

.com_jwpagefactory .t3-mainbody {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}

@media (max-width: 768px) {
	.com_jwpagefactory .container.t3-mainbody {
		padding-left: 40px;
		padding-right: 40px;
	}
}

.com_jwpagefactory .t3-content {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

@media (max-width: 768px) {
	.row-feature-title span.mod_subtitle {
		color: rgba(0, 0, 0, 0.05);
	}
}

.category-module li, ul.category-module li {
	list-style: none;
	padding: 5px 0;
	border-top: 1px dashed #d9d9d9;
}

.btn {
	border-width: 1px;
	font-weight: 400;
}


.blog .blog-item {
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 28px;
	padding-bottom: 28px;
}

@media (min-width: 768px) {
	.blog .blog-item {
		margin-bottom: 56px;
		padding-bottom: 56px;
	}
}

#Mod180 .module-ct .category-module li a {
	color: #666666;
}

#Mod180 .module-ct .category-module li a:hover {
	color: #f39c12;
}

body {
	font-family: "Arial", "Arial Narrow", "微软雅黑", "黑体";
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Arial", "Arial Narrow", "微软雅黑", "黑体";
}

#userForm .uk-form .rsform-block select, textarea, input[type="text"] {
	width: 100%;
}

strong.formRequired {
	color: red;
}

@media (min-width: 768px) {
	#Mod100 .about-img img {
		width: 70%;
	}
}

@media (max-width: 767px) {
  .t3-content .blog .blog-item .row,
  .t3-content .blog .article-intro .row,
  .t3-content .item-page .article-content .row{
    margin-left: 0;
    margin-right: 0;
  }
  .t3-content .readmore .btn{
    white-space: normal;
  }
}